Google Toolbar nicht verfügbar für Firefox 5 oder neuere Versionen

Die Google Toolbar für Firefox ist mit Firefox 4 oder älteren Versionen kompatibel. Um herauszufinden, welche Firefox-Version Sie verwenden, klicken Sie auf das Menü "Hilfe" und wählen Sie "Über Firefox". Auf dem Mac befindet sich diese Option im Menü "Firefox".

Wenn Sie Firefox 5 oder eine neuere Version verwenden, können Sie die Google Toolbar nicht nutzen. Sie können jedoch ähnliche Funktionen zu Ihrem Browser hinzufügen, indem Sie eines oder mehrere der folgenden Firefox-Add-ons installieren:

Die oben stehende Liste dient lediglich zu Ihrer Information. Google übernimmt keinerlei Gewährleistung oder Garantie im Hinblick auf eines der Add-ons. Seien Sie bei jeder Installation von Add-ons vorsichtig, da diese die Sicherheit, Leistung und Stabilität Ihres Computers beeinträchtigen können.